10/18/2022 07:37 AM - Henry Dawidczak

Status: New Start date: 10/18/2022

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Source: Tissue DB Standard(s): IEC 61850-7-4

TF Unique ID: Needs More No
Information:

WG10 Proposal: Assigned TF: 61850-7-4

Discuss in Upcoming No Target edition: Next

Meeting:

Short Proposal:

Description
The first paragraph of annex A (Mod/Beh) should be improved. It should be clear what are the existing means to change Mod.

History

#1 - 06/21/2023 01:48 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Source deleted (Tissue DB)

- Discuss in Upcoming Meeting deleted (No)

#2 - 06/21/2023 02:07 AM - Vladan Cvejic
- Source set to Tissue DB
- Discuss in Upcoming Meeting set to No

- Needs More Information set to No

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition set to Not assigned

#4 - 10/26/2023 05:19 AM - Vladan Cvejic
- Standard(s) set to IEC 61850-7-4
- Target edition changed from Not assigned to Next

- Assigned TF 61850-7-4 added
